Subject: [bug#53523] [PATCH v3 2/2] gnu: neovim: Update to 0.6.1.

From: Luis Henrique Gomes Higino <[email-masked]>
Date: Thu, 17 Mar 2022 10:47:23 -0300

Zongyuan Li <[email-masked]> writes:

> Did you write this patch on any commit which is not included in 
> the
> Guix main branch?

I wrote the patch on the latest master commit at the time and have 
no idea why didn't work for you. I just sent the new version of 
the patch series with the `--base=auto` option so that we can find 
out what's happening.

Regards,

-- 
Luis H. Higino